defaultPlacement: end
fieldLayouts:
  bf6c5047-9be5-476a-b900-2ca1fc6297a6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 3dfb3109-9fa3-4999-8136-7d45c6a85eb7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: ad9d1261-7591-47a0-917a-f8b9bfec6cf6
            userCondition: null
            warning: null
          -
            attribute: newWindow
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: 6525529e-d362-4b4c-8b8c-3a5facf0d153
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: 52d44ea8-0d4f-4fc9-b066-88b831127ea0
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: 91ee6931-4257-4fc8-8f2e-93766afd6598
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: 40e3e662-216c-4104-929e-27936acc0bac
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: 994bdab6-d023-4bd5-bfa3-0d3262dcaecb
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 0c1aa808-0391-4989-87b6-d3254ae5b0bf
        userCondition: null
handle: utilityNav
instructions: null
maxNodes: null
name: 'Utility Nav'
permissions:
  craft\elements\Asset:
    enabled: '1'
    permissions: '*'
  craft\elements\Category:
    enabled: '1'
    permissions: '*'
  craft\elements\Entry:
    enabled: '1'
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: '1'
  verbb\navigation\nodetypes\PassiveType:
    enabled: '1'
propagationMethod: all
siteSettings:
  759212a9-528e-4f44-a16b-b46b9d374bed: # CORHA
    enabled: true
sortOrder: 3
structure:
  maxLevels: null
  uid: 70a2dc6c-94e2-4266-bf51-928c516c6f3d
